# Parameters
This page lists all available [Configuration](../Configuration) Parameters.
If a parameter or section has a tick box on its left side, you can disable it.
In such case the functionality gets disabled respectively the default values will be used.

!!! Note
    This is an auto-generated page! See the [README](https://github.com/jomjol/AI-on-the-edge-device-docs/blob/main/README.md) for details!

## List of all Parameters

$TOC

<hr style="border:2px solid">